Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 20:57:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del roudha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  roudha Bot:  Hi Roudha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9658391488 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585298269            12:43 AM, 05th May                     roudha                    i only want to change my phone number           12:44 AM, 05th May                   Hamza                   Hi Roudha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:46 AM, 05th May                   Hamza                   Please share your correct phone number with us           12:46 AM, 05th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:50 AM, 05th May                   Hamza                   Hi Roudha, I have not received a response from you still, please confirm if we are still connected?           12:53 AM, 05th May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:57 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2515112